Bug 1281367 - [Docs] [Installation] Should be bond=bond0:nic instead of bond_setup in guide
Summary: [Docs] [Installation] Should be bond=bond0:nic instead of bond_setup in guide
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation
Version: 3.6.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ovirt-3.6.1
: 3.6.1
Assignee: Megan Lewis
QA Contact: Tahlia Richardson
URL:
Whiteboard: docs
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-11-12 11:59 UTC by cshao
Modified: 2016-02-10 18:56 UTC (History)
13 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-11-25 11:12:22 UTC
oVirt Team: Docs
Target Upstream Version:


Attachments (Terms of Use)

Comment 1 Andrew Dahms 2015-11-16 02:49:54 UTC
Assigning to Megan for review.

Comment 4 Andrew Dahms 2015-11-25 11:12:22 UTC
This content is now live on the Customer Portal.

Closing.


Note You need to log in before you can comment on or make changes to this bug.